public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
From: Stepan Broz <sbroz@redhat.com>
To: git-commits@fedoraproject.org
Subject: [tests/selinux] pr775-checkpolicy-revdeps: restorecond-fcontext-equivalences: Adjust relevancy of RHEL-5032
Date: Fri, 11 Sep 2026 13:22:44 GMT [thread overview]
Message-ID: <178913296469.1.8639470999805330419.tests-selinux-4f908fc2eb2e@fedoraproject.org> (raw)
A new commit has been pushed.
Repo : tests/selinux
Branch : pr775-checkpolicy-revdeps
Commit : 4f908fc2eb2e51879bf52a42bf26f601cc150e06
Author : Stepan Broz <sbroz@redhat.com>
Date : 2025-05-05T14:57:21+00:00
Stats : +2/-0 in 1 file(s)
URL : https://src.fedoraproject.org/tests/selinux/c/4f908fc2eb2e51879bf52a42bf26f601cc150e06?branch=pr775-checkpolicy-revdeps
Log:
restorecond-fcontext-equivalences: Adjust relevancy of RHEL-5032
Do not test "RHEL-5032" on RHEL-9.3 or below.
---
diff --git a/selinux-policy/restorecond-fcontext-equivalences/test.sh b/selinux-policy/restorecond-fcontext-equivalences/test.sh
index a820705..c49bdd4 100755
--- a/selinux-policy/restorecond-fcontext-equivalences/test.sh
+++ b/selinux-policy/restorecond-fcontext-equivalences/test.sh
@@ -12,6 +12,7 @@ rlJournalStart
rlRun "echo -en '\n/bin/*\n/sbin/*\n/lib/*\n/lib64/*\n' >> /etc/selinux/restorecond.conf"
rlPhaseEnd
+ if ! rlIsRHEL "<9.4" ; then
rlPhaseStartTest "RHEL-5032"
rlRun "service restorecond start"
rlRun "service restorecond status"
@@ -20,6 +21,7 @@ rlJournalStart
rm -f $rlRun_LOG
rlRun "service restorecond stop"
rlPhaseEnd
+ fi
rlPhaseStartCleanup
rlFileRestore
reply other threads:[~2026-09-11 13:22 UTC|newest]
Thread overview: [no followups] expand[flat|nested] mbox.gz Atom feed
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=178913296469.1.8639470999805330419.tests-selinux-4f908fc2eb2e@fedoraproject.org \
--to=sbroz@redhat.com \
--cc=git-commits@fedoraproject.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox